@media screen and (min-width: 1156px)
{
.title-area
{
	width:270px;
}
.site-header .widget-area
	{
	width:814px;		
	}
#toppres
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:139px
}
#topsen
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:139px
}
#tophouse
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:139px
}
#topgov
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:139px
}
#topdemand
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269
}
.littlebox
{
float:left;
width:248px;
padding:0 10px 10px 0
}
.littleboxrt
{
float:left;
width:238px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:305px;
padding:0 0 10px
}
.sbsbox
{
float:left;
width:400px;
padding:0 24px 10px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 1155px) and (min-width: 1023px)
{
#toppres
{
border-left:solid 1px #222269;
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:132px
}
#topsen
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#tophouse
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topgov
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topdemand
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:263px;
margin-bottom:16px;
margin-left:131px
}
.littlebox
{
float:left;
width:248px;
padding:0 10px 10px 0
}
.littleboxrt
{
float:left;
width:238px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:305px;
padding:0 0 10px
}
.sbsbox
{
float:left;
width:400px;
padding:0 24px 10px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 1022px) and (min-width: 981px)
{
#toppres
{
border-left:solid 1px #222269;
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:132px;
margin-left:95px
}
#topsen
{
border-top:solid 1px #222269;
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#tophouse
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topgov
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topdemand
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
margin-bottom:16px;
margin-left:226px;
width:263px
}
.littlebox
{
float:left;
width:248px;
padding:0 10px 10px 0
}
.littleboxrt
{
float:left;
width:238px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:305px;
padding:0 0 10px
}
.sbsbox
{
float:left;
width:400px;
padding:0 24px 10px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 980px) and (min-width: 771px)
{
#toppres
{
border-top:solid 1px #222269;
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:132px;
margin-left:100px
}
#topsen
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#tophouse
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topgov
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topdemand
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
margin-bottom:16px;
margin-left:231px;
width:263px
}
.littlebox
{
float:left;
width:240px;
padding:0 8px 10px 0
}
.littleboxrt
{
float:left;
width:230px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:282px;
padding:0 0 10px;
font-size: 0.9em
}
.sbsbox
{
float:left;
width:380px;
padding:0 14px 10px 0;
background:0
}
.ratebox
{
float:left;
width:320px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 770px) and (min-width: 701px)
{
#toppres
{
border-top:solid 1px #222269;
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:132px
}
#topsen
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#tophouse
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topgov
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topdemand
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
margin-bottom:16px;
margin-left:131px;
width:263px
}
.littlebox
{
float:left;
width:228px;
padding:0 10px 10px 0
}
.littleboxrt
{
float:left;
width:218px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:280px;
padding:0 0 10px
}
.sbsbox
{
float:left;
width:400px;
padding:0 24px 10px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 700px) and (min-width: 585px)
{
#toppres
{
border-top:solid 1px #222269;
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:132px;
margin-left:73px
}
#topsen
{
border-left:solid 1px #222269;
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:168px
}
#tophouse
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:168px
}
#topgov
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:168px;

}
#topdemand
{
margin-top:15px;
border-left:solid 1px #222269;
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:262px;
margin-left:120px;
margin-bottom:16px
}
.littlebox
{
float:left;
width:248px;
padding:0 10px 10px 0
}
.littleboxrt
{
float:left;
width:238px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:305px;
padding:0 0 10px
}
.sbsbox
{
float:left;
width:400px;
padding:0 24px 10px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 584px) and (min-width: 505px)
{
#toppres
{
border-top:solid 1px #222269;
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:132px
}
#topsen
{
border-left:solid 1px #222269;
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#tophouse
{
border-top:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:131px
}
#topgov
{
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:160px
}
#topdemand
{
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:262px;
margin-bottom:16px
}
.littlebox
{
float:left;
width:248px;
padding:0 10px 10px 0
}
.littleboxrt
{
float:left;
width:238px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:305px;
padding:0 0 10px
}
.sbsbox
{
float:left;
width:400px;
padding:0 24px 10px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 504px)
 and (min-width: 381px){
#toppres
{
border-top:solid 1px #222269;
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:263px;
margin-left:41px
}
#topsen
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:263px;
margin-left:41px
}
#tophouse
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:263px;
margin-left:41px
}
#topgov
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:263px;
margin-left:41px
}
#topdemand
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:263px;
margin-bottom:16px;
margin-left:41px
}
.littlebox
{
float:left;
width:243px;
padding:0 10px 10px 0
}
.littleboxrt
{
float:left;
width:238px;
padding:0 0 10px
}
.statsbox
{
float:left;
width:305px;
padding:0 0 10px
}
.sbsbox
{
float:left;
width:400px;
padding:0 24px 10px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}

}
@media screen and (max-width: 380px)
{
#toppres
{
border-top:solid 1px #222269;
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:240px;
margin-left:0px
}
#topsen
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:240px;
margin-left:0px
}
#tophouse
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:240px;
margin-left:0px
}
#topgov
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:240px;
margin-left:0px
}
#topdemand
{
border-left:solid 1px #222269;
border-right:solid 1px #222269;
border-bottom:solid 1px #222269;
width:240px;
margin-bottom:16px;
margin-left:0px
}
.littlebox
{
float:left;
width:240px;
padding:0 5px 5px 0
}
.littleboxrt
{
float:left;
width:238px;
padding:0 0 5px
}
.statsbox
{
float:left;
width:305px;
padding:0 0 5px
}
.sbsbox
{
float:left;
width:400px;
padding:0 5px 5px 0;
background:0
}
.ratebox
{
float:left;
width:330px;
padding:0 0 10px;
background:0
}
}

.hoverlink
{
cursor:pointer;
color:#007
}
.hoverlink:hover
{
color:#700
}
.fader
{
display:none;
text-align:center;
color:red;
background:#020415;
padding:5px;
font-weight:700;
font-size:1.1em;
position:fixed;
bottom:0;
right:0;
left:0;
margin:auto;
cursor:pointer
}
.btn-link
{
border:none;
outline:none;
background:none;
cursor:pointer;
color:#8b0000;
padding:0;
text-decoration:none;
text-transform:none;
font-family:inherit;
font-size:.9em;
font-style:italic
}
.btn-link:hover
{
border:none;
outline:none;
background:none;
font-weight:700;
color:#8b0000;
padding:0;
text-decoration:underline;
text-transform:none;
font-family:inherit;
font-size:.9em;
font-style:italic
}
.mytoparea
{
text-align:center
}
.topmap
{
font-size:.75em;
font-weight:700;
line-height:1;
float:left;
text-align:center;
margin:0;
padding:5px 0;
height:130px;
cursor:pointer
}
.topdemand
{
font-size:.75em;
font-weight:700;
line-height:1;
float:left;
text-align:center;
width:256px;
margin:0;
padding:5px 0;
height:130px
}
.topdemandlabel.optgroup
{
font-size:.75em;
color:#007
}
input[type="submit"] .topgobutton
{
height:28px;
width:38px;
padding:8px 3px;
vertical-align:bottom
}
.topchooser
{
width:178px;
height:28px;
padding:3px;
font-size:1em;
vertical-align:bottom
}
a.primlink
{
text-decoration:none;
color:#000
}
a.primlink:hover
{
text-decoration:underline;
color:#555;
cursor:pointer
}
.h3special
{
color:red
}
.h3special a
{
cursor:pointer;
text-decoration:none;
color:inherit
}
.h3special a:hover
{
color:#700
}
.pollblock
{
background-color:#f8f8f8;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1.4;
width:100%;
table-layout:fixed
}
.pollblock2
{
background-color:#f8f8f8;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1.4;
width:100%
}
.pollblock th
{
background:#777;
border:1px solid #777;
padding:5px 10px;
font-size:.8em;
color:#fff;
text-transform:none;
font-weight:400
}
.pollblock th.firm
{
width:20%
}
.pollblock2 th
{
background:#777;
border:1px solid #777;
padding:5px 2px;
font-size:.8em;
text-transform:none;
color:#fff;
font-weight:400
}
.pollblock2 tr.tiny
{
padding:5px 1px;
font-size:.9em;
text-transform:none;
font-weight:400
}
.pollblock td
{
font-size:.8em;
padding:10px 8px
}
.pollblock th.left
{
padding-left:15px
}
.pollblock th.right
{
padding-right:15px
}
.pollblock2 td
{
font-size:.8em;
padding:10px 8px
}
.pollblock2 th.left
{
padding-left:15px
}
.pollblock2 th.right
{
padding-right:15px
}
.pollblock td a,.pollblock2 td a
{
color:#700;
text-decoration:none
}
.pollblock td a:hover,.pollblock2 td a:hover
{
color:#970000;
text-decoration:none
}
div.candlabel
{
margin-top:10px
}
div.candlist ul
{
font-size:.9em;
line-height:28px;
list-style:none;
padding:0 0 0 10px;
list-style-type:none;
margin:0
}
div.candlist li
{
list-style:none;
list-style-type:none;
margin:0
}
.daystogo
{
width:170px;
color:#000;
font-weight:700;
padding-right:5px;
font-size:1em;
line-height:1.15;
text-align:center;
vertical-align:top
}
#sifb
{
background-image:url('/common/images/si-fb-red.png');
height:25px;
width:25px
}
#sifb:hover
{
background-image:url('/common/images/si-fb-blue.png')
}
#sigp
{
background-image:url('/common/images/si-gp-red.png');
height:25px;
width:25px
}
#sigp:hover
{
background-image:url('/common/images/si-gp-blue.png')
}
#sitw
{
background-image:url('/common/images/si-tw-red.png');
height:25px;
width:25px
}
#sitw:hover
{
background-image:url('/common/images/si-tw-blue.png')
}
#siyt
{
background-image:url('/common/images/si-yt-red.png');
height:25px;
width:25px
}
#siyt:hover
{
background-image:url('/common/images/si-yt-blue.png')
}
.caltype
{
font-weight:700;
padding:5px 10px;
text-transform:uppercase
}
.moreinfo
{
padding:15px 25px 0;
line-height:16px;
font-size:.9em;
vertical-align:top;
text-align:center
}
.pribox
{
float:left;
width:370px;
padding:0 10px 10px 0
}
.priboxrt
{
float:left;
width:360px;
padding:0 0 10px
}
.calbox
{
float:left;
width:430px;
padding:0 10px 10px 0
}
.calboxrt
{
float:left;
width:304px;
padding:0 0 10px
}
.delbox
{
float:left;
width:370px;
padding:0 30px 10px 0
}
.delboxrt
{
float:left;
width:340px;
padding:0 0 10px
}
.conbox
{
float:left;
width:372px;
padding:0 10px 10px 0;
line-height:0
}
.conboxrt
{
float:left;
width:362px;
padding:0 0 10px
}
table.priblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1.1
}
table.priblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:1.1em;
text-align:center;
line-height:1.4
}
table.priblock th a
{
color:#fff;
text-decoration:none
}
table.priblock td
{
font-size:1em
}
table.calblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1.4
}
table.calblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:.9em;
text-align:center;
line-height:1.4;
font-weight:400
}
table.calblock th a
{
color:#fff;
text-decoration:none
}
table.calblock td
{
font-size:.8em;
vertical-align:top;
padding:7px
}
table.calblock td.date
{
width:40px
}
table.prilistblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1.4
}
table.prilistblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:1em;
text-align:center;
line-height:1.4;
font-weight:400
}
table.prilistblock th a
{
color:#fff;
text-decoration:none
}
table.prilistblock td
{
font-size:.9em;
vertical-align:top;
padding:7px
}
table.delblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1.4
}
table.delblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:1.1em;
text-align:center;
line-height:1.4;
font-weight:400
}
table.delblock th a
{
color:#fff;
text-decoration:none
}
table.delblock td
{
vertical-align:top;
padding:12px
}
table.deldetail
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1
}
table.deldetail th
{
background:#700;
color:#fff;
padding:10px 2px;
font-size:.8em;
line-height:1;
font-weight:400;
text-align:center;
padding:10px 0
}
table.deldetail th.left
{
text-align:left;
padding-left:5px
}
table.deldetail th a
{
color:#fff;
text-decoration:none
}
table.deldetail td
{
vertical-align:top;
font-size:.8em;
padding:8px 0;
text-align:center
}
table.deldetail td.left
{
vertical-align:top;
padding-left:5px;
text-align:left
}
table.conblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0
}
table.conblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:1.1em;
text-align:center;
line-height:1.4;
font-weight:400
}
table.conblock td
{
vertical-align:top;
padding:12px;
font-size:.8em;
line-height:1.8
}
table.priresblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0
}
table.priresblock th
{
background:#700;
color:#fff;
padding:10px;
font-size:1em;
text-align:center;
line-height:1.2
}
table.priresblock td
{
font-size:.9em;
padding:4px 2px 2px 7px
}
.presgcand:hover
{
cursor:pointer;
background:#fcc;
color:red
}
.presdcand:hover
{
cursor:pointer;
background:#ccf;
color:blue
}
.presgray:hover
{
cursor:pointer;
background:#ccc;
color:gray
}
td.firstmonth
{
font-size:24px;
color:#000;
font-weight:400;
line-height:1.2;
padding:0 0 5px
}
td.month
{
font-size:24px;
color:#000;
font-weight:400;
line-height:1.2;
padding:20px 0 5px
}
table.debblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:1.7
}
table.debblock td
{
padding:10px 15px;
font-size:1em
}
.deblabel
{
text-transform:uppercase;
font-weight:700;
font-size:1.1em;
color:#007
}
.debname
{
font-size:1.3em
}
.bigbox
{
width:100%;
margin:0 auto;
text-align:center
}
.mapbox
{
float:left;
width:429px;
padding:0 14px 10px 0
}
table.mb,table.mb tbody,table.mb tr,table.mb td,table.mb th
{
border-bottom:none;
border-top:none;
margin-bottom:0
}
table.sumblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:2
}
table.sumblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:1.1em;
text-align:center
}
table.sumblock td
{
font-size:1.1em;
padding:7px
}
table.statblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:2
}
table.statblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:1.1em;
text-align:center
}
table.statblock td
{
font-size:1.1em;
padding:4px 2px 2px 7px
}
table.sentable
{
font-size:.9em
}
.ratingchange:hover
{
cursor:pointer;
text-decoration:underline
}
.sumentrydem,.sumentrygop
{
border-collapse:collapse
}
.sumentrydem:hover
{
text-decoration:none;
background:#ccf;
cursor:pointer
}
.sumentrygop:hover
{
text-decoration:none;
background:#fcc;
cursor:pointer
}
.flipgop
{
background:#fdd;
font-weight:700
}
.flipdem
{
background:#ddf;
font-weight:700
}
.sumheader
{
color:#007;
font-weight:700;
font-size:1em;
text-transform:uppercase
}
.sumres
{
text-align:right;
padding-right:10px;
width:auto;
min-width:147px;
max-width:147px
}
.sumrace
{
padding-left:10px
}
.sumcand
{
text-align:center
}
.rateblurb
{
line-height:1.5;
color:#222
}
.togglerating:hover
{
text-decoration:underline;
color:#777;
cursor:pointer
}
table.sbs
{
line-height:.9;
font-size:.9em
}
table.ratetable
{
background:#f0f0f0
}
.sumpresstate
{
width:120px;
padding-left:5px
}
.sumpresev
{
width:62px;
text-align:center
}
.sumpresproj
{
width:117px;
text-align:right;
padding-right:5px
}
.demcat
{
width:167px;
font-size:.9em
}
.gopcat
{
width:167px;
font-size:.9em
}
.sumsubtitle
{
padding-top:12px;
color:#007;
font-weight:700;
font-size:.9em;
line-height:16px
}
div.topad
{
padding:20px 60px 0;
text-align:center
}
div.bigad
{
text-align:center
}
div.centerad
{
text-align:center;
padding:5px 0
}
table.projblock
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset;
margin-bottom:0;
line-height:2;
width:100%
}
table.projblock th.projblock
{
background:#777;
color:#fff;
padding:5px;
font-size:.9em;
text-align:center;
line-height:1.2;
font-weight:400
}
table.projblock th
{
background:#700;
color:#fff;
padding:5px;
font-size:1.1em;
text-align:center;
line-height:1.2;
font-weight:400
}
table.projblock td
{
font-size:.8em;
padding:0 8px
}
table.projblock td a
{
color:#700;
text-decoration:none
}
table.projblock td a:hover
{
color:#970000;
text-decoration:none
}
div.hlfirstdate
{
font-weight:700;
color:#007;
padding:0 0 15px
}
div.hldate
{
font-weight:700;
color:#007;
padding:30px 0 15px
}
table.headlines
{
margin-bottom:0
}
td.hlimg
{
width:63px;
vertical-align:top;
text-align:center;
padding:11px 4px 0;
box-sizing:border-box;
max-width:63px
}
td.headline
{
vertical-align:top;
padding:11px 0 6px 5px
}
td.headline a
{
text-decoration:none;
color:inherit
}
td.headline a:hover
{
text-decoration:underline;
color:#777
}
div.headline
{
font-size:1em;
padding:0;
line-height:22px;
font-weight:700
}
div.tagline
{
font-size:.9em;
padding:0;
line-height:22px
}
.boundary
{
background-color:#f5f5f5;
border:1px solid #ddd;
box-shadow:0 0 5px #ddd inset
}
.narrowtitle
{
color:#007;
font-weight:700;
padding:10px 0 5px;
font-size:1.1em;
vertical-align:top;
text-align:center;
margin-bottom:0
}
.narrowtitle a
{
text-decoration:none;
color:#007
}
.narrowtitle a:hover
{
cursor:pointer;
background:#f8f8f8;
color:#222
}
.narrowblurb
{
padding-bottom:10px;
line-height:25px;
text-align:center
}
.narrowsubtitle
{
color:#000;
padding:7px;
line-height:20px;
font-size:.82em;
vertical-align:top;
text-align:center;
margin-bottom:0
}
.narrowsubtitle a
{
text-decoration:none;
color:#000
}
.narrowsubtitle a:hover
{
cursor:pointer;
background:#f8f8f8;
color:#222
}
.narrowsubtitle table
{
margin-bottom:0
}
.narrowsubtitle td
{
text-align:center;
vertical-align:top;
padding:11px 0;
line-height:15px
}
tr.dem a
{
color:blue
}
tr.gop a
{
color:red
}
td.nomavg
{
font-size:1.7em;
vertical-align:center;
line-height:1;
cursor:pointer
}
.demandtitle
{
text-align:center;
padding:5px 0 20px;
height:20px;
line-height:20px;
font-weight:700;
font-size:1.2em;
color:#700
}
.demandlabel
{
padding:0;
text-align:center;
font-size:1em;
color:#007;
font-weight:700
}
.demandlabel.optgroup
{
font-size:1em;
color:#007
}
.disclaimer
{
padding:20px 25px;
line-height:22px;
font-size:1em;
vertical-align:top;
text-align:center
}
.chooser
{
width:228px;
vertical-align:bottom
}
.gobutton
{
height:44px;
vertical-align:bottom
}
#text-6
{
margin-bottom:0
}
div.postlist
{
font-size:1em;
padding-bottom:10px
}
div.postlist a
{
font-size:1.2em;
text-decoration:none
}
div.postlist a:hover
{
text-decoration:underline;
color:#bb0e17
}
.bold
{
font-weight:700
}
.primlinks.dem
{
text-align:left;
padding-left:10px;
font-size:1.2em
}
.primlinks.gop
{
text-align:right;
padding-right:10px;
font-size:1.2em;
float:right
}
.primlinks a
{
text-decoration:none;
color:inherit
}
.primlinks.dem a:hover
{
text-decoration:underline;
color:#00a
}
.primlinks.gop a:hover
{
text-decoration:underline;
color:#a00
}
.gopprimcand
{
text-align:right;
padding-right:15px;
float:right;
font-size:.9em;
line-height:.7;
color:#970000
}
.gopprimcand a
{
text-decoration:none;
color:inherit
}
.gopprimcand a:hover
{
text-decoration:underline;
color:red
}
.demprimcand
{
font-size:.9em;
line-height:.7;
color:#000097;
padding-left:15px
}
.demprimcand a
{
text-decoration:none;
color:inherit
}
.demprimcand a:hover
{
text-decoration:underline;
color:#00f
}
.gopdelcand
{
font-size:.9em;
line-height:.7;
color:#970000
}
.gopdelcand a
{
text-decoration:none;
color:inherit
}
.gopdelcand a:hover
{
text-decoration:underline;
color:red
}
.demdelcand
{
font-size:.9em;
line-height:.7;
color:#000097
}
.demdelcand a
{
text-decoration:none;
color:inherit
}
.demdelcand a:hover
{
text-decoration:underline;
color:#00f
}
.gopquitcand
{
font-size:.9em;
color:#999;
line-height:.7;
text-align:right;
padding-right:15px;
float:right
}
.demquitcand
{
font-size:.9em;
padding-left:15px;
color:#999;
line-height:.7
}
.gopquitcand a,.demquitcand a
{
text-decoration:none;
color:inherit
}
.gopquitcand a:hover,.demquitcand a:hover
{
text-decoration:underline;
color:#222
}
.gopprimcov a
{
text-decoration:none;
color:inherit
}
.gopprimcov a:hover
{
text-decoration:underline;
color:red
}
.demprimcov a
{
text-decoration:none;
color:inherit
}
.demprimcov a:hover
{
text-decoration:underline;
color:#00f
}
.gop
{
color:red
}
.dem
{
color:blue
}
.ind
{
color:green
}
.gopbg
{
color:#fcc
}
.dembg
{
color:#ccf
}
.floatright
{
float:right
}
.left
{
text-align:left
}
.center
{
text-align:center
}
.right
{
text-align:right
}
.vtop
{
vertical-align:top
}
.vmiddle
{
vertical-align:middle
}
.vbottom
{
vertical-align:bottom
}
.padleft10
{
padding-left:10px
}
.padright5
{
padding-right:5px
}
.padright15
{
padding-right:5px
}
.smaller
{
font-size:.9em
}
.darkblue
{
color:#007
}
.darkred
{
color:#700
}
.details
{
padding:10px;
color:#222;
text-align:center;
font-size:.8em;
cursor:pointer
}
h2.bluebg
{
background:#226;
padding:10px;
font-size:1.4em;
color:#fff;
margin-bottom:20px
}
.onlink
{
float:right;
font-size:.7em;
line-height:12px
}
.onlink a
{
color:#fff;
text-decoration:none
}
.onlink a:hover
{
color:#ccc;
text-decoration:none
}
.onlinksmall
{
float:right;
font-size:.6em;
line-height:12px
}
.onlinksmall a
{
color:#fff;
text-decoration:none
}
.onlinksmall a:hover
{
color:#ccc;
text-decoration:none
}
.avg
{
background:#ccc
}
.results
{
background:#970000;
color:#fff
}
.even
{
background:#efefef
}
.moreeven
{
background:#ccc
}
.frpad
{
padding:0 0 5px 20px
}
.bio
{
padding:5px;
line-height:30px;
font-size:.9em
}
.bio a
{
color:#8b0000;
text-decoration:none
}
.bio a:hover
{
color:#200;
text-decoration:none
}
.ital
{
font-style:italic
}
.strike
{
text-decoration:line-through;
color:#777
}
.caps
{
text-transform:uppercase
}
div.postdiv
{
padding-bottom:20px
}
.size9
{
font-size:.9em
}
